html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4F6068;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 32px;
	margin-bottom: 62px;
}

#master-header
{
	width: 0.01px;
	margin-left: 84px;
	position: relative;
}

#u70
{
	z-index: 3;
	width: 190px;
	margin-right: -190px;
}

#u75-9
{
	z-index: 5;
	width: 527px;
	margin-right: -527px;
	margin-top: 14px;
	left: 265px;
}

#pu171-3
{
	width: 0.01px;
	left: -185px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u171-3
{
	z-index: 43;
	width: 5px;
	margin-right: -5px;
	margin-top: 1px;
}

#pu148
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 268px;
}

#u148
{
	z-index: 41;
}

#pu265
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u265
{
	z-index: 15;
	width: 792px;
	height: 34px;
	margin-right: -792px;
}

#menuu85
{
	z-index: 16;
	width: 413px;
	margin-right: -413px;
}

#u107
{
	width: 84px;
	min-height: 34px;
	margin-right: -84px;
}

#u110
{
	width: 84px;
	padding-bottom: 17px;
}

#u110:hover
{
	margin: 0px;
}

#u110:active
{
	margin: 0px;
}

#u113-4
{
	width: 40px;
	min-height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -44px;
	top: 8px;
	left: 20px;
}

#u121
{
	width: 126px;
	min-height: 34px;
	margin-right: -126px;
	left: 84px;
}

#u122
{
	width: 126px;
	padding-bottom: 17px;
}

#u110.MuseMenuActive,#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125-4
{
	width: 82px;
	min-height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -86px;
	top: 8px;
	left: 20px;
}

#u302
{
	width: 92px;
	min-height: 34px;
	margin-right: -92px;
	left: 210px;
}

#u303
{
	width: 92px;
	padding-bottom: 17px;
}

#u122.MuseMenuActive,#u303:hover
{
	margin: 0px;
}

#u303:active
{
	margin: 0px;
}

#u305-4
{
	width: 48px;
	min-height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -52px;
	top: 8px;
	left: 20px;
}

#u488
{
	width: 111px;
	min-height: 34px;
	margin-right: -111px;
	left: 302px;
}

#u491
{
	width: 111px;
	padding-bottom: 17px;
}

#u303.MuseMenuActive,#u491:hover
{
	margin: 0px;
}

#u491:active
{
	margin: 0px;
}

#u491.MuseMenuActive
{
	margin: 0px;
}

#u494-4
{
	width: 67px;
	min-height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -71px;
	top: 8px;
	left: 20px;
}

#u286
{
	z-index: 46;
	width: 32px;
	margin-right: -32px;
	left: 690px;
}

#u291
{
	z-index: 48;
	width: 32px;
	margin-right: -32px;
	left: 740px;
}

#pu210-58
{
	width: 0.01px;
	margin-left: 86px;
	margin-top: 34px;
	position: relative;
}

#u210-58
{
	z-index: 51;
	width: 789px;
	min-height: 650px;
	position: relative;
	margin-right: -789px;
}

#u212
{
	z-index: 57;
	width: 150px;
}

#u215
{
	z-index: 74;
	width: 150px;
}

#u210-24
{
	color: #65C7F0;
	font-weight: bold;
}

#u210-22
{
	color: #0D95CE;
}

#u210-33
{
	color: #C8C8C8;
	font-style: italic;
}

#u218
{
	z-index: 92;
	width: 150px;
}

#u211,#u214,#u217,#u220
{
	float: left;
	margin-right: 8px;
}

#u221
{
	z-index: 110;
	width: 150px;
}

#u212_img,#u215_img,#u218_img,#u221_img
{
	vertical-align: top;
}

#u210-3,#u210-16,#u210-17,#u210-46,#u210-47
{
	font-style: italic;
}

#u210-4,#u210-5,#u210-7,#u210-9,#u210-12,#u210-13,#u210-14,#u210-18,#u210-19,#u210-21,#u210-25,#u210-26,#u210-27,#u210-28,#u210-29,#u210-34,#u210-36,#u210-38,#u210-41,#u210-42,#u210-43,#u210-44,#u210-48,#u210-49,#u210-51,#u210-53
{
	color: #C8C8C8;
}

#u210-11,#u210-40,#u210-55
{
	color: #0D95CE;
	font-weight: bold;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

